@font-face{font-family:'snark';src:url('font/snark.eot?52667371');src:url('font/snark.eot?52667371#iefix') format('embedded-opentype'),
url('font/snark.woff?52667371') format('woff'),
url('font/snark.ttf?52667371') format('truetype'),
url('font/snark.svg?52667371#snark') format('svg');font-weight:normal;font-style:normal;}
[class^="icon-"]:before, [class*=" icon-"]:before{font-family:"snark";font-style:normal;font-weight:normal;speak:none;display:inline-block;text-decoration:inherit;width:1em;margin-right:.2em;text-align:center;font-variant:normal;text-transform:none;line-height:1em;margin-left:.2em;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
.icon-add-loc:before{content:'\e800';}
.icon-close-loc:before{content:'\e801';}
.icon-spin5:before{content:'\e802';}
.icon-trash-empty:before{content:'\e803';}
.icon-cog-alt:before{content:'\e804';}
.icon-lock:before{content:'\e805';}
.icon-rouble:before{content:'\e806';}
.icon-vimeo-rect:before{content:'\e807';}
.icon-facebook-rect:before{content:'\e808';}
.icon-tumblr-rect:before{content:'\e809';}
.icon-googleplus-rect:before{content:'\e80a';}
.icon-linkedin-rect:before{content:'\e80b';}
.icon-odnoklassniki-rect:before{content:'\e80c';}
.icon-vkontakte-rect:before{content:'\e80d';}
.icon-certificate:before{content:'\e80e';}
.icon-search:before{content:'\e80f';}
.icon-folder:before{content:'\e810';}
.icon-folder-open:before{content:'\e811';}
.icon-wifi:before{content:'\e812';}
.icon-left-open:before{content:'\e813';}
.icon-right-open:before{content:'\e814';}
.icon-dot_char:before{content:'\e815';}
.icon-dot_active_char:before{content:'\e816';}
.icon-up-open-big:before{content:'\e817';}
.icon-down-open-big:before{content:'\e818';}
.icon-twitter:before{content:'\e819';}
.icon-vkontakte:before{content:'\e81a';}
.icon-facebook:before{content:'\e81b';}
.icon-gplus:before{content:'\e81c';}
.icon-linkedin:before{content:'\e81d';}
.icon-pinterest:before{content:'\e81e';}
.icon-menu:before{content:'\e81f';}
.icon-dot_empty_char:before{content:'\e820';}
.icon-right-open-big:before{content:'\e821';}
.icon-left-open-big:before{content:'\e822';}
.icon-instagram:before{content:'\e823';}
.icon-instagram-filled:before{content:'\e824';}
.icon-youtube-play:before{content:'\e825';}
.icon-right-round:before{content:'\e826';}
.icon-left-round:before{content:'\e827';}
.icon-star:before{content:'\e828';}
.icon-star-empty:before{content:'\e829';}
.icon-down-dir:before{content:'\e82a';}
.icon-up-dir:before{content:'\e82b';}
.icon-left-dir:before{content:'\e82c';}
.icon-right-dir:before{content:'\e82d';}
.icon-mobile:before{content:'\e82e';}
.icon-tablet:before{content:'\e82f';}
.icon-laptop:before{content:'\e830';}
.icon-desktop:before{content:'\e831';}
.icon-check:before{content:'\e832';}
.icon-cancel:before{content:'\e833';}
.icon-venus-mars:before{content:'\e834';}
.icon-move:before{content:'\e835';}
.icon-eye:before{content:'\e836';}
.icon-eye-off:before{content:'\e837';}
.icon-heart:before{content:'\e838';}
.icon-heart-empty:before{content:'\e839';}